obd2gpx(1)

NAME
obd2gpx - Convert obdgpslogger(1) logs to gpx files

SYNOPSIS
obd2gpx [ options ]

DESCRIPTION
Convert obdgpslogger(1) logs to gpx files

OPTIONS

-o|--out <output filename>
    Output to this .gpx file

-d|--db <database>
    Work from logs stored in this database file

-v|--version
    Print out version number and exit.

-h|--help
    Print out help and exit.

SEE ALSO
obdgpslogger(1), obd2gpx(1), obd2kml(1), obdsim(1), obdgui(1), obdlogrepair(1)

AUTHORS
Gary "Chunky Ks" Briggs <chunky@icculus.org>